Silverstone
{
 
  Filter Properties = Silverstone
  RacePitKPH = 80
  NormalPitKPH = 80
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 11:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 52
  Attrition = 3

 Access Level = 1
 
  TrackName = Silverstone
  EventName = Historic Silverstone 
  GrandPrixName = Historic Silverstone  
  VenueName = Silverstone
  Location = Towcester, England
  Length = Length = 3.194 miles / 5.140 km
  TrackType = Permanent Road Course
  Track Record = Michael Schumacher, 1:18.405


  SettingsFolder = Silverstone
  SettingsCopy = Grip.svm
  SettingsCopy = Silverstone.svm
  SettingsAI = Silverstone.svm
  Qualify Laptime = 83.746
  Race Laptime = 89.253

    RoadDryGrip = 1.160
  AIDryGrip = 1.160
  AIWetGrip = 0.83
  PlayerTireWear = 1.0
  TireHeatMult = 1.0
  
// Locality

  Region = north

  // Scene Lighting

  SunriseAmbientColour = (255,248,198)
  SunriseDirectionalColour = (175,178,210)
  SunriseFogColour = (204,174,240)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  SunriseFogDensity = 0.5

  DayAmbientColour = (110,110,120)
  DayDirectionalColour = (255,245,240)
  DayFogColour = (203,214,236)
  DayFogIn = 20.0
  DayFogOut = 2450.0
  DayFogDensity = 0.5

  SunsetAmbientColour = (130,130,120)
  SunsetDirectionalColour = (255,248,198)
  SunsetFogColour = (204,196,122)
  SunsetFogIn = 100.0
  SunsetFogOut = 1800.0
  SunsetFogDensity = 0.5

  NightAmbientColour = (10,19,46)
  NightDirectionalColour = (30,30,30)
  NightFogColour = (0,0,0)
  NightFogIn = 120.0
  NightFogOut = 1200.0
  NightFogDensity = 0.5

 

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

Latitude = 52 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 245    // in degrees (def. 245)
  RaceDate = june 7 // (def. July 1)
  

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  Max Vehicles = 40 


// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

 PitOrder
 {
  PitGroup=BMS
  PitGroup=JMB360 
  PitGroup=JMB550
  PitGroup=Freisinger03
  PitGroup=ForceOne
  PitGroup=ListerRacing
  PitGroup=RWSYukos
  PitGroup=GrahamNash
  PitGroup=Creation
  PitGroup=Eurotech
  PitGroup=Cirtek03
  PitGroup=Larbre
  PitGroup=TMC
 }

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // JMB360
  Vehicles=2 // JMB550
  Vehicles=2 // Freisinger03
  Vehicles=2 // ForceOne
  Vehicles=2 // ListerRacing
  Vehicles=2 // RWSYukos
  Vehicles=2 // GrahamNash
  Vehicles=2 // Creation
  Vehicles=2 // Eurotech
  Vehicles=2 // Cirtek03
  Vehicles=2 // Larbre
  Vehicles=2 // TMC
 } 
}
